Subject: CCL:basis set of DFT calculation

From: Lin Ping <[email-masked]>
Date: Fri, 25 Jul 1997 18:09:04 -0500

Dear CCLers,

I am trying to run DFT calculation resently. Since the ordinary basis
sets are optimized for ab initio calculation, I am wondering if there
are basis sets spectially designed for DFT calculation, which will
surely improve the result. 
Any hints or references would be greatly appreciated.
Replies can send to me directly, I will summarize to the list.

Thank you very much in advance.

Ping LIN
-- 
Department of Chemistry           Phone No. : 409-862-9225
Texas A&M University              E-mail : [email-masked] 
College Station TX 77843-3255              [email-masked]
URL: http://http.tamu.edu/~p0l1112/